### Function

# FoundryGtk ShortcutManager from_context

#### Declaration [src]

    FoundryShortcutManager*
    foundry_shortcut_manager_from_context (
      FoundryContext* context
    )

#### Description [src]

Gets the shortcut manager for the contenxt.

#### Parameters

`context`

  Type: `FoundryContext`

  A `FoundryContext`.

  The data is owned by the caller of the function.

#### Return value

Type: `FoundryShortcutManager`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.